<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>2b1566b6-8382-42e2-a793-8e6eca890a73</common:UUID>
            <common:shortName xml:lang="es">DAP Barras corrugadas. ASOCIACIÓN SOSTENIBILIDAD SIDERÚRGICA. Productos largos de acero no aleado para construcción laminados en caliente procedentes de horno eléctrico: barras corrugadas.</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="6">Other source types</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="es">1000 Kg para la producción de alambrón de acero.  1*1 Tn (Masa)</s:sourceDescriptionOrComment>
            <s:referenceToDigitalFile uri="../external_docs/GlobalEPD_001_002_r2_ESP_corrugado_ASOCIACION.pdf"/>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2022-09-16T13:20:14.580+02:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
